#content-full {

    margin-top: 0;

}



#content > #breadcrumbs {

    display: none;

}



h1.entry-title {

    display: none;

}



div#inner-page-wrapper > .container {

    width: 100%;

    padding: 0;

}



.ip-banner {

    display: none;

}



.ip-ld-feature-image {

    position: relative;

}



.ip-ld-feature-image canvas {

    display: block;

    width: 100%;

    background: #000;

    opacity: .1;

    position: relative;

    z-index: 2;

}



.ip-ld-feature-image img {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    object-fit: cover;

    object-position: center;

}



.ip-ld-feature-image::after {

    content: '';

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 30%;

    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);

    opacity: .8;

}



.ip-ld-content {

    padding: 0px 15px 100px;

    max-width: 1330px;

    margin: 24px auto 0;

    line-height: 1;

}



p#breadcrumbs, p#breadcrumbs a {

    text-transform: uppercase;

    color: #999999;

}



.ip-ld-address {

    font-size: 58px;

    color: #848484;

    font-family: var(--UtopiaSTD);

    text-transform: uppercase;

    letter-spacing: 6px;

    margin: 0 0 65px;

}



.ip-ld-address span {

    display: block;

    font-size: 18px;

    color: #000000;

    font-family: var(--Poppins);

    letter-spacing: 1px;

    margin: 6px 0 0;

}



.ip-ld-number {

    font-size: 18px;

    text-transform: uppercase;

    color: #000;

    font-family: var(--Poppins);

    letter-spacing: 1.6px;

    font-weight: 300;

    margin: 0 0 10px;

}



.ip-ld-number strong {

    color: #848484;

    font-weight: 700 !important;

}



.ip-ld-broker {

    font-size: 18px;

    text-transform: uppercase;

    font-weight: 300;

    letter-spacing: 1.8px;

    margin: 0 0 10px;

    line-height: 1.5;

}



.ip-ld-top-content {

    display: flex;

    flex-wrap: wrap;

    margin: 41px 0 36px;

}



.ip-ld-head {

    width: 61.847%;

    padding: 18px 0 0;

}



.ip-ld-agent {

    width: 38.153%;

}



.ip-ld-agent {

    width: 38.153%;

    display: flex;

    flex-wrap: wrap;

    align-items: flex-start;

}



.ip-ld-agent-photo {

    position: relative;

    width: 28.026%;

}



.ip-ld-agent-photo canvas {

    display: block;

    width: 100%;

    height: 100%;

}



.ip-ld-agent-photo img {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    object-fit: cover;

    object-position: center;

}



.ip-ld-agent-info {

    width: 71.974%;

    padding-left: 23px;

    padding-top: 17px;

}



.ip-ld-agent-name {

    font-size: 38px;

    color: #848484;

    text-transform: uppercase;

    font-family: var(--UtopiaSTD);

    letter-spacing: 4px;

    margin: 0 0 7px;

}



.ip-ld-agent-contact a {

    display: inline-block;

    font-size: 13px;

    color: #848484 !important;

    font-family: var(--Poppins);

    letter-spacing: .9px;

}



.ip-ld-agent-contact span {

    display: block;

    margin: 0 0 13px;

}



.ip-ld-agent-contact em.ai-font-phone-o {

    font-size: 17px;

    color: #000;

    font-weight: 700;

    margin-right: 16px;

}



.ip-ld-agent-contact em.ai-font-envelope-outline-b {

    font-weight: 700;

    color: #000;

    font-size: 12px;

    margin-right: 15px;

}



.ip-ld-agent-link {

    display: flex;

    gap: 14px;

}



.ip-ld-agent-contact {

    margin: 0 0 29px;

}



.global_site_button a,

.global_site_button > span {

    color: #21262d !important;

}



.global_site_button.white_button a {

    color: #ffffff !important;

}



.ip-ld-mid-content {

    display: flex;

    flex-wrap: wrap;

}



.ip-ld-gallery-slider {

    width: 61.924%;

    position: relative;

}



.ip-ld-gall-slick-slider {

    background: #000;

}



.ip-gall-list {

    position: relative;

}



.ip-gall-list canvas {

    display: block;

    width: 100%;

    height: 613px;

}



.ip-gall-list img {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    object-fit: contain;

    object-position: center;

}



.ip-ld-gall-slick-slider .slick-slide > div > div {

    display: block !important;

}



.ip-ld-gall-slick-slider:not(.slick-initialized) > div:not(:first-child){

    display:none;

}



.ip-ld-details {

    background: #848484;

    padding: 52px 15px 0;

    width: 38.076%;

}



/*global arrow*/

.ip-gall-arrow-holder {

    display: flex;

    align-items: center;

    justify-content: space-between;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    z-index: 5;

    pointer-events: none;

    padding: 0 13px;

}



.ip-gall-arrow-holder button {

    border: none;

    background: transparent;

    color: #fff;

    -webkit-appearance: none;

    -moz-appearance: none;

    font-size: 50px;

    pointer-events: auto;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}



.ip-gall-arrow-holder button:hover{

    color: var(--accent);

}



.ip-ld-list {

    font-size: 18px;

    color: #fff;

    font-weight: 600;

    font-family: var(--Poppins);

    letter-spacing: .7px;

    margin: 0 0 21px;

    width: 50%;

    line-height: 1.3;

}



.ip-ld-list span {

    display: block;

    font-size: 14px;

    color: #c8c8c8;

    font-weight: 400;

    letter-spacing: .2px;

    margin: 0 0 4px;

    text-transform: uppercase;

}



.ip-ld-info {

    display: flex;

    flex-wrap: wrap;

    max-width: 415px;

    margin: 0 auto 11px;

}



.ip-ld-list.ld-price {

    width: 100%;

    font-weight: 400;

    font-size: 40px;

    margin: 0 0 32px;

}



.ip-ld-list.ld-price span {

    margin-bottom: 2px;

}



.ip-ld-info-link {

    display: flex;

    justify-content: center;

    gap: 19px;

    margin: 0 0 35px;

}



.ip-ld-share span {

    font-size: 14px;

    color: #c8c8c8;

    font-weight: 400;

    letter-spacing: .2px;

    text-transform: uppercase;

    margin-right: 56px;

}



.ip-ld-share a {

    font-size: 22px;

    color: #fff;

    padding: 5px;

    margin-left: 14px;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}



.ip-ld-share a:hover {

    color: var(--accent);

}



.ip-ld-share {

    display: flex;

    align-items: center;

    justify-content: center;

}



.ip-ld-cta {

    display: flex;

    gap: 19px;

    margin: 47px 0 0;

}



.ip-ld-cta .global_site_button a,

.ip-ld-cta .global_site_button > span,

.ip-ld-about-link .global_site_button a,

.ip-ld-about-link .global_site_button > span{

    width: 319px;

}



.ip-ld-about-area {

    display: flex;

    flex-wrap: wrap;

    align-items: flex-start;

}



.ip-ld-about-head {

    width: 61.924%;

    padding-right: 15px;

    padding-top: 104px;

}



.ip-ld-about-map {

    width: 38.076%;

    position: relative;

    margin-top: -50px;

}



.ip-ld-about-map canvas{

    display: block;

    width: 100%;

}



.ip-ld-about-map img,

.ip-ld-about-map iframe{

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    object-fit: cover;

    object-position: center;

}



.ip-ld-about-title {

    font-size: 58px;

    color: #848484;

    text-transform: uppercase;

    font-family: var(--UtopiaSTD);

    letter-spacing: 6px;

    margin: 0 0 21px;

}



.ip-ld-about-title span {

    display: block;

    font-family: var(--Poppins);

    font-size: 18px;

    color: #000;

    letter-spacing: .5px;

    margin: 0 0 9px;

}



.ip-ld-about-link {

    display: flex;

    gap: 20px;

}



.ip-ld-about-text p {

    font-size: 14px;

    color: #444444;

    line-height: 2 !important;

    letter-spacing: .4px;

}



.ip-ld-about-text {

    margin: 0 0 31px;

}



.ip-ld-accordion-container {

    position: relative;

    height: auto;

}



.ip-ld-set{

  position: relative;

  width: 100%;

  height: auto;

}



.ip-ld-set > a {

    display: block;

    padding: 31px 15px 27px;

    text-decoration: none;

    color: #666666;

    font-weight: 400;

    border-bottom: 1px solid rgb(0 0 17 / 10%);

    -webkit-transition: all 0.2s linear;

    -moz-transition: all 0.2s linear;

    transition: all 0.2s linear;

    font-size: 20px;

    text-transform: uppercase;

    letter-spacing: 2px;

}



.ip-ld-set > a i{

  float: right;

  margin-top: 2px;

  font-style: normal !important;

}



.ip-ld-set > a.active{

 /* background-color:#3399cc;

  color: #fff;*/

}



.ip-ld-accor-content{

  background-color: #fff;

  border-bottom: 1px solid #ddd;

  display:none;

}



.ip-ld-accor-content p{

  padding: 10px 0;

  margin: 0;

  color: #000;

}



.ip-ld-accordion {

    margin: 53px 0 0;

}



.ip-ld-contact {

    position: relative;

    padding: 88px 15px;

    line-height: 1;

}



.ip-ld-contact-bg {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}



.ip-ld-contact-bg canvas {

    display: block;

    width: 100%;

    height: 100%;

    background-size: cover;

    background-repeat: no-repeat;

    background-position: center;

    filter: grayscale(1);

/*    opacity: .1;*/

}

.ip-ld-contact-bg::after{

    position: absolute;

    content: '';

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    background: #EEEEEE;

    opacity: 80%;

}



.ip-ld-contact-holder {

    position: relative;

    z-index: 5;

    text-align: center;

    max-width: 1060px;

    margin: 0 auto;

}



.ip-ld-contact-text {

    text-align: center;

    font-size: 35px;

    color: #666666;

    font-family: var(--UtopiaSTD);

    line-height: 1.33;

    letter-spacing: .7px;

    margin: 0 0 28px;

}



.ip-ld-similar-listings {

    line-height: 1;

    padding: 97px 2.5% 0;

}



.ip-ld-listing-title {

    text-align: center;

    font-size: 58px;

    text-transform: uppercase;

    color: #848484;

    font-family: var(--UtopiaSTD);

    letter-spacing: 6px;

    margin: 0 0 39px;

}



.ip-ld-listing-title span {

    display: block;

    font-size: 18px;

    color: #000;

    font-family: var(--Poppins);

    letter-spacing: 2px;

    margin: 0 0 12px;

}



.ip-ld-neighborhood-listings {

    line-height: 1;

    padding: 97px 2.5% 0;

}



.global_site_button.backto-link {

    text-align: center;

    margin: 50px 0 90px;

}



.aiosp-container.aiosp-inline-holder.aiosp-ref-\#galleryPopup .aiosp-content.aios-popup-body {

    width: calc(100% - 48px);

    height: auto;

    padding: 10px;

    margin-top: 30px;

}



.gall-popup-list {

    position: relative;

    background: #000;

}



.gall-popup-list canvas {

    display: block;

    width: 100%;

}



.gall-popup-list img {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    object-fit: contain;

    object-position: center;

}



.gall-main-slider{

    position: relative;

}



.gallery-popup-main-slider .slick-slide > div > div {

    display: block !important;

}



.gallery-popup-main-slider:not(.slick-initialized) > div:not(:first-child){

    display:none;

}



.gallery-popup-thumb-slider .slick-slide > div > div {

    display: block !important;

}



.gallery-popup-thumb-slider:not(.slick-initialized) > div:not(:first-child){

    display:none;

}



.gallery-popup-thumb-slider{

    max-width: 1209px;

    margin: 40px auto 33px;

}



div#galleryPopup {

    margin: 30px 0 0;

}



.gallery-popup-thumb-slider .gall-popup-list{

    cursor: pointer;

}



.gallery-popup-thumb-slider .gall-popup-list canvas{

    position: relative;

    background: #000;

    opacity: .5;

    z-index: 5;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}



.gallery-popup-thumb-slider .gall-popup-list img{

    filter: grayscale(1);

}



.gallery-popup-thumb-slider .slick-slide.slick-current.slick-active .gall-popup-list img{

    filter: unset;

}



.gallery-popup-thumb-slider .slick-slide.slick-current.slick-active .gall-popup-list canvas{

    opacity: 0;

}



.ip-ld-agent-link .global_site_button a, .ip-ld-agent-link .global_site_button > span {

    width: 159px;

}



/*LISTINGS BTN*/

.ip-similarlistings-arrow-holder {

    display: flex;

    align-items: center;

    justify-content: space-between;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    z-index: 5;

    pointer-events: none;

    padding: 0 13px;

}

.ip-similarlistings-arrow-holder button {

    border: none;

    background: transparent;

    color: #fff;

    -webkit-appearance: none;

    -moz-appearance: none;

    font-size: 50px;

    pointer-events: auto;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}

.ip-similarlistings-arrow-holder button:hover {

    color: var(--accent);

}

.fp_slider_wrap{

    position: relative;

}



.ip-neighborhoodprop-arrow-holder {

    display: flex;

    align-items: center;

    justify-content: space-between;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    z-index: 5;

    pointer-events: none;

    padding: 0 13px;

}

.ip-neighborhoodprop-arrow-holder button {

    border: none;

    background: transparent;

    color: #fff;

    -webkit-appearance: none;

    -moz-appearance: none;

    font-size: 50px;

    pointer-events: auto;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}

.ip-neighborhoodprop-arrow-holder button:hover {

    color: var(--accent);

}

/*LISTINGS BTN*/



.listings-open-house {

    display: inline-block;

    margin-bottom: 65px;

    color: #fff;

    background-color: #848484;

    padding: 10px 40px;

}



.listings-open-house ul {

    margin-left: 0 !important;

}



.listings-open-house ul li {

    list-style-type: none;

}



.listings-open-house li span {

    display: block;

}



#listings-map {

    width: 494px;

    height: 470px;

}



.gallery-popup-thumb-slider > button {

    display: none !important;

}

.ip-ld-details-wrap {
  padding-top: 50px;
  margin-top: 50px;
  border-top: 1px solid #bfbfbf;
}

.ip-ld-detail-set a {
	font-size: 20px;
	color: #666666;
	text-transform: uppercase;
	display: block;
	border-bottom: 1px solid rgb(0 0 17 / 10%);
	padding-bottom: 20px;
	padding-top: 20px;
}

.ip-ld-detail-set a {
	font-size: 20px;
	color: #666666;
	text-transform: uppercase;
	display: block;
	border-bottom: 1px solid rgb(0 0 17 / 10%);
	padding-bottom: 20px;
}

#listings-cta-save.active {
    pointer-events: none;
    background-color: #f0bd1b;
}

body.modal-open .modal-backdrop.in {
    z-index: 999;
}

.ip-ld-list.ld-type {
    text-transform: capitalize;
}




.ip-ld-head .ip-ld-broker {
    display: none !important;
}
















@media only screen and (max-width: 1366px) {

    .ip-ld-address {

        font-size: 50px;

    }



    .ip-ld-agent-link .global_site_button a, .ip-ld-agent-link .global_site_button > span {

        width: 142px;

    }

}



@media only screen and (max-width: 1199px) {

    .ip-ld-address {

        font-size: 45px;

        letter-spacing: 2px;

        margin: 0 0 40px;

    }



    .ip-ld-agent-name {

        font-size: 25px;

    }



    .ip-ld-agent-link .global_site_button a,

    .ip-ld-agent-link .global_site_button > span {

        width: 114px;

    }



    .ip-ld-info-link .global_site_button a, .ip-ld-info-link .global_site_button > span {

        width: 158px;

    }



    .ip-ld-cta .global_site_button a, .ip-ld-cta .global_site_button > span, .ip-ld-about-link .global_site_button a, .ip-ld-about-link .global_site_button > span {

        width: 271px;

        font-size: 12px;

        letter-spacing: 0;

    }

}



@media only screen and (max-width: 991px) {

   .ip-ld-head {

        width: 100%;

        padding: 18px 0;

        text-align: center;

    }



    .ip-ld-agent {

        width: 100%;

        text-align: center;

    }



    .ip-ld-agent-photo {

        position: relative;

        width: 100%;

        max-width: 139px;

        margin: 0 auto;

    }



    .ip-ld-agent-info {

        width: 100%;

        padding-left: 0;

        padding-top: 17px;

    }



    .ip-ld-agent-link .global_site_button a, .ip-ld-agent-link .global_site_button > span {

        width: 199px;

    }



    .ip-ld-agent-link {

        flex-direction: column;

    }



    .ip-ld-gallery-slider {

        width: 100%;

    }



    .ip-ld-details {

        width: 100%;

        text-align: center;

    }



    .ip-ld-list {

        width: 100%;

    }



    .ip-ld-info-link .global_site_button a, .ip-ld-info-link .global_site_button > span {

        width: 199px;

    }



    .ip-ld-info-link {

        flex-direction: column;

    }



    .ip-ld-share {

        flex-wrap: wrap;

    }



    .ip-ld-share span {

        width: 100%;

        margin: 0 0 10px;

    }



    .ip-ld-share a {

        margin-left: 0;

    }



    .ip-ld-share {

        margin: 0 0 30px;

    }



    .ip-ld-cta {

        flex-direction: column;

        align-items: center;

    }



    .ip-ld-about-head {

        width: 100%;

        padding-right: 0;

        padding-top: 50px;

        text-align: center;

    }



    .ip-ld-about-map {

        width: 100%;

        position: relative;

        margin-top: 30px;

        margin: 30px auto 0;

    }



    .ip-ld-about-link {

        flex-direction: column;

    }



    .gallery-popup-thumb-slider{

        display: none;

    }



    .ip-gall-list canvas {

        height: 400px;

    }



    .ip-ld-listing-title {

        font-size: 40px;

        letter-spacing: 2px;

    }



    .ip-ld-about-title {

        font-size: 45px;

        letter-spacing: 2px;

    }

    .ip-similarlistings-arrow-holder,

    .ip-neighborhoodprop-arrow-holder{

        position: relative;

        max-width: 300px;

        margin: auto;

        margin-top: 30px;

    }

    .ip-similarlistings-arrow-holder button,

    .ip-neighborhoodprop-arrow-holder button{

        color: #848484;

    }



}



@media only screen and (max-width: 480px) {

    .ip-gall-list canvas {

        height: 250px;

    }



    .ip-ld-listing-title {

        font-size: 35px;

        letter-spacing: 1px;

    }

}
